package cn.com.poc.timbre.dto;

import java.util.List;

public class GetTimbreDto {

    /**
     * 音色语言分类  0-中文 1-粤语 2-英文
     */
    private Integer language;

    /**
     * 匹配
     */
    private String matchLang;

    /**
     * 音色信息
     */
    private List<TimbreInfo> timbreInfo;

    public String getMatchLang() {
        return matchLang;
    }

    public void setMatchLang(String matchLang) {
        this.matchLang = matchLang;
    }

    public Integer getLanguage() {
        return language;
    }

    public void setLanguage(Integer language) {
        this.language = language;
    }

    public List<TimbreInfo> getTimbreInfo() {
        return timbreInfo;
    }

    public void setTimbreInfo(List<TimbreInfo> timbreInfo) {
        this.timbreInfo = timbreInfo;
    }
}
